{ 
  "variants": {
      "": [
    { "model": "block/smooth_basalt", "weight": 3 },
    { "model": "block/smooth_basalt_1", "weight": 1 },
    { "model": "block/smooth_basalt_2", "weight": 1 }
      ]
  }
}
